2 amxu100 amxu100 于 2016.05.11 14:54 提问

JDK1.8+Tomcat9错误问题 6C

能启动应用,登录首页后台就报错
jar包是ojdbc14
oracle11g lib下的jar包

求大神解答。能启动应用,登录首页后台就报错
jar包是ojdbc14
oracle11g lib下的jar包

求大神解答。

4个回答

amxu100
amxu100   2016.05.11 14:58

1.能启动应用,登录首页后台就报错
2.jar包是ojdbc14
3.oracle11g lib下的jar包

u014030022
u014030022   2016.05.11 15:01

tomcat 9 还不够成熟, 我建议楼主改用 tomcat 8你这个问题也遇到过。

amxu100
amxu100 JDK1.8+Tomcat8.0也试过了,不行的。只有JDK1.7+Tomcat7.0组合才可以
一年多之前 回复
u012377333
u012377333   Rxr 2016.05.11 15:17

我 我java7 + tomcat7...

amxu100
amxu100 这个我试过了 可以。客户要求JDK1.8+Tomcat9
一年多之前 回复
CSDNXIAON
CSDNXIAON   2016.05.12 03:21

tomcat的JDK错误
----------------------同志你好,我是CSDN问答机器人小N,奉组织之命为你提供参考答案,编程尚未成功,同志仍需努力!

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!